local l = Def.ActorFrame{
	LoadActor("naketcoder")..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-64);
		OnCommand=cmd(glowshift;effectperiod,4;effectcolor1,color("1,1,1,0.35");effectcolor2,color("1,1,1,0"););
	};
	-- evolution
	LoadActor("evolution")..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
	};
	-- overlay
	LoadActor("evolution")..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zbuffer,true;glow,color("1,1,1,0.1");blend,'BlendMode_Add';playcommand,"Swoosh");
		SwooshCommand=cmd(diffusealpha,0.35;cropbottom,1;linear,0.65;cropbottom,0;sleep,0.000000001;linear,2;diffusealpha,0;sleep,1;queuecommand,"Swoosh";);
	};
};

return l;